*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    max-width: 1160px;
}

.header-wrap {
    padding: 20px 0;
    background: #FFF none;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.header-wrap::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #fff none;
    z-index: -1;
}

.logo {
    margin: 0;
    line-height: 0;
    width: 100%;
    max-width: 156px;
}

.logo a {
    display: block;
}

.landing-menu {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
}

.landing-menu li {
    margin: 0 32px 0 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #373F41;
    position: relative;
    display: block;
    letter-spacing: .2px;
    cursor: pointer;
}

.landing-menu li:last-child {
    margin: 0;
}

.landing-menu li:hover::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.button-register {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    padding: 12px 18px;
    display: block;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF;
    max-width: 182px;
    letter-spacing: .2px;
    text-align: center;
    border: 0;
    cursor: pointer;
}

.solution-wrap {
    padding: 32px 0;
    margin: 0 -24px;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.solution-content {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 43.21%;
    flex: 0 0 43.21%;
    max-width: 43.21%;
    padding: 0 24px;
}

.solution-text {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #333;
    margin: 16px 0 0;
}

.solution-text:nth-of-type(1) {
    margin: 0;
}

.solution-title {
    margin: 16px 0 0;
    font-size: 35px;
    line-height: 42px;
    color: #333;
    font-weight: 700;
}

.solution-content .button-register {
    margin: 32px 0 0;
}

.solution-img {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 56.79%;
    flex: 0 0 56.79%;
    max-width: 56.79%;
    padding: 0 24px;
    line-height: 0;
}

.benefit-wrap {
    padding: 80px 0;
    background: #F4F6FB none;
    position: relative;
    z-index: 0;
}

.benefit-wrap::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #F4F6FB none;
    z-index: -1;
}

.title {
    font-size: 35px;
    line-height: 42px;
    font-weight: 700;
    color: #333;
    margin: 0;
    position: relative;
}

.title::after {
    content: '';
    display: block;
    width: 120px;
    height: 4px;
    background: #207BC1 none;
    border-radius: 4px;
    position: relative;
    margin: 24px 0 0;
}

.benefit-wrap .title,
.customer-wrap .title {
    text-align: center;
}

.benefit-wrap .title::after,
.customer-wrap .title::after {
    margin: 24px auto 0;
}

.benefit-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 32px -42px 0;
}

.benefit-item {
    padding: 0 42px;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    text-align: center;
}

.benefit-img {
    line-height: 0;
}

.benefit-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #333;
    margin: 16px 0 0;
}

.benefit-desc {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 24px 0 0;
}

.about-wrap {
    padding: 80px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -40px;
}

.about-video {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 51.612%;
    flex: 0 0 51.612%;
    max-width: 51.612%;
    padding: 0 40px;
}

.about-content {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 48.388%;
    flex: 0 0 48.388%;
    max-width: 48.388%;
    padding: 0 40px;
}

.about-video a {
    display: block;
    position: relative;
    line-height: 0;
}

.about-video a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 46px;
    height: 46px;
    display: block;
    background: transparent url('../images/icon-video.svg') no-repeat center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.about-video img {
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.description {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    margin: 32px 0 0;
}

.feature-wrap {
    padding: 80px 0;
    background: #F4F6FB none;
    position: relative;
    z-index: 0;
}

.feature-slick .feature-item {
    margin: 32px -20px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.feature-content,
.feature-img,
.feature-info-box {
    position: relative;
    width: 100%;
    padding: 0 20px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.feature-info {
    margin: 32px -20px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.feature-info-icon {
    line-height: 0;
}

.feature-info-content {
    margin: 17px 0 0;
    font-size: 16px;
    line-height: 19px;
    color: #333;
}

.feature-slick .slick-dots {
    margin: 30px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.feature-slick .slick-dots li {
    margin: 0 16px 0 0;
}

.feature-slick .slick-dots li:last-of-type {
    margin: 0;
}

.feature-slick .slick-dots button {
    width: 16px;
    height: 16px;
    border: 1px solid #333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #FFF none;
    display: block;
    text-indent: -999999px;
    padding: 0;
    cursor: pointer;
}

.feature-slick .slick-dots li.slick-active button {
    border: 1px solid #207BC1;
    background: #207BC1 none;
}

.customer-wrap {
    padding: 90px 0 48px;
}

.customer-container {
    background: #FFF none;
    padding: 24px 35px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, .1);
    border-radius: 4px;
    text-align: center;
    opacity: .6;
}

.customer-text {
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
}

.customer-avatar {
    line-height: 0;
    margin: 24px 0 0;
}

.customer-avatar img {
    display: inline-block;
    max-width: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.customer-name {
    margin: 12px 0 0;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
}

.customer-company {
    margin: 8px 0 0;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
}

.customer-slick {
    z-index: 0;
    margin: 0 48px;
}

.customer-slick .slick-track {
    padding: 40px 0;
}

.customer-slick .slick-slide {
    min-height: 315px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.customer-slick .slick-active {
    position: relative;
    z-index: 1;
}

.customer-slick .slick-active.slick-center {
    z-index: 3;
}

.customer-slick .slick-slide .customer-container {
    position: relative;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.customer-slick .slick-active .customer-container {
    visibility: visible;
    opacity: 1;
}

.customer-slick .slick-active.slick-left .customer-container {
    left: 41px;
}

.customer-slick .slick-active.slick-right .customer-container {
    right: 41px;
}

.customer-slick .slick-active.slick-center .customer-container {
    min-width: 690px;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 40px 55px;
    box-shadow: 0 8px 32px rgba(0, 0, 0, .1);
    opacity: 1;
}

.customer-slick .slick-active.slick-center .customer-text {
    font-size: 16px;
    line-height: 19px;
}

.customer-slick .slick-active.slick-center.customer-avatar {
    margin: 36px 0 0;
}

.customer-slick .slick-active.slick-center .customer-avatar img {
    max-width: 80px;
}

.customer-slick .slick-active.slick-center .customer-name {
    font-size: 16px;
    line-height: 19px;
    margin: 24px 0 0;
}

.customer-slick .slick-active.slick-center .customer-company {
    margin: 12px 0 0;
    font-size: 16px;
    line-height: 19px;
}

.customer-slick .slick-arrow {
    width: 48px;
    height: 48px;
    z-index: 1;
    text-indent: -999999px;
    background: #FFF none;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    border: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0;
    cursor: pointer;
}

.customer-slick .slick-arrow::after {
    content: '';
    display: block;
    width: 12px;
    height: 26px;
    background: #333 none;
}

.customer-slick .slick-arrow.slick-prev {
    left: -48px;
}

.customer-slick .slick-arrow.slick-next {
    right: -48px;
}

.customer-slick .slick-arrow.slick-prev::after {
    -webkit-mask: url('../images/arrow-white-left.svg') no-repeat center/12px 26px;
    mask: url('../images/arrow-white-left.svg') no-repeat center/12px 26px;
}

.customer-slick .slick-arrow.slick-next::after {
    -webkit-mask: url('../images/arrow-white-right.svg') no-repeat center/12px 26px;
    mask: url('../images/arrow-white-right.svg') no-repeat center/12px 26px;
}

.register-wrap {
    padding: 80px 0;
    background: #F4F6FB none;
    position: relative;
    z-index: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -32px;
}

.benefit-wrap::before,
.feature-wrap::before,
.register-wrap::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #F4F6FB none;
    z-index: -1;
}

.register-content {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 42.238%;
    flex: 0 0 42.238%;
    max-width: 42.238%;
    padding: 0 32px;
}

.register-text {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    margin: 32px 0 0;
}

.register-form {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 57.762%;
    flex: 0 0 57.762%;
    max-width: 57.762%;
    padding: 0 32px;
}

.register-form-row {
    margin: -21px -20px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.register-form-col {
    position: relative;
    width: 100%;
    padding: 0 20px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 21px 0 0;
}

.register-form label {
    display: block;
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #333;
}

.register-form .form-input {
    border: 1px solid #DBDADD;
    background: #FFF none;
    border-radius: 4px;
    display: block;
    outline-offset: -2px;
    -webkit-appearance: none;
    height: 42px;
    font-family: inherit;
    padding: 12px;
    width: 100%;
    font-size: 16px;
    line-height: 1.5;
    margin: 21px 0 0;
}

.form-register-note {
    margin: 24px 0 0;
    font-size: 16px;
    line-height: 19px;
    color: #6C6C6C;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.form-register-note::before {
    content: '';
    width: 14px;
    height: 14px;
    background: transparent url('../images/success.svg') no-repeat center/14px 14px;
    display: block;
    position: relative;
    margin: 0 5px 0 0;
}

.form-register-note img {
    position: relative;
    top: 1px;
}

.form-register-button {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    background: #207BC1 none;
    border-radius: 4px;
    display: block;
    width: 100%;
    max-width: 130px;
    padding: 11px 35px;
    margin: 24px 0 0;
    border: 0;
}

.register-form label.error {
    color: #C6504D;
    font-size: 14px;
    line-height: 16px;
    margin: 8px 0 0;
    display: block;
    font-weight: 400;
}

.register-form .form-input.error {
    border: 2px solid #C6504D;
}

.register-success {
    display: none;
    max-width: 414px;
    width: 100%;
    border-top: 4px solid #34C191;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    border-radius: 4px;
}

.register-success .fancybox-button svg {
    color: #34C191;
}

.register-success-img {
    line-height: 0;
    text-align: center;
}

.register-success-title {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #34C191;
    margin: 24px 0 0;
    text-align: center;
    text-transform: uppercase;
}

.register-success-description {
    margin: 24px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    text-align: center;
}

.register-success-back {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.register-success-back a {
    font-size: 14px;
    line-height: 16px;
    color: #34C191;
    border: 1px solid #34C191;
    border-radius: 4px;
    padding: 8px 11px;
    display: block;
}

.footer-wrap {
    padding: 40px 0;
}

.company-title {
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #333;
    text-transform: uppercase;
    margin: 0;
}

.hotline {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    margin: 25px 0 0;
    text-align: center;
}

.company-note {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-style: italic;
    margin: 12px 0 0;
}

.contact-info {
    margin: 33px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.contact-info li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    text-decoration: underline;
    margin: 0 48px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.contact-info li:last-child {
    margin: 0;
}

.contact-info li::before {
    content: '';
    position: relative;
    display: block;
    margin: 0 5px 0 0;
}

.contact-info li.ico-web::before {
    width: 17px;
    height: 16px;
    background: transparent url('../images/icon-web.svg') no-repeat center;
}

.contact-info li.ico-email::before {
    width: 22px;
    height: 16px;
    background: transparent url('../images/icon-email.svg') no-repeat center;
}

.contact-info li.ico-facebook::before {
    width: 16px;
    height: 16px;
    background: transparent url('../images/icon-facebook.svg') no-repeat center;
}

.contact-info a {
    color: #333;
}